name = "Chisels & Bits - For Fabric"
filename = "chisels-and-bits-fabric-1.4.157.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7e89c48dba3b15d841bba8df914c460a507066f1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5454848
project-id = 561059
